{
  "recommendations": [
    "ms-python.python",
    "ms-python.black-formatter",
    "ms-python.isort",
    "ms-python.pylint",
    "ms-python.flake8",
    "esbenp.prettier-vscode",
    "editorconfig.editorconfig",
    "odoo.odoo-snippets"
  ]
}
